
html, body{margin:0px; padding:0px; height:100%;}
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:#fff  url(../images/m_bg.gif) repeat left top; direction: ltr;}
h1, h2, h3, h4, h5, h6, h7, p, form, input, ul, li{padding:0px; margin:0px; font-weight:normal;}
p{line -height:16px}
ul,ol,li {list-style:none;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; outline:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
a img{border:0px; outline:none;}
.clear{clear:both; font-size:0px; height:0px; line-height:0px;}
.fleft{float:left;}
.fright{float:right;}

@font-face {
    font-family: 'edelsansRegular';
    src: url('../fonts/edel_sans_regular_0-webfont.eot');
    src: url('../fonts/edel_sans_regular_0-webfont.eot?#iefix') format('eot'),
         url('../fonts/edel_sans_regular_0-webfont.woff') format('woff'),
         url('../fonts/edel_sans_regular_0-webfont.ttf') format('truetype'),
         url('../fonts/edel_sans_regular_0-webfont.svg#webfontjXa7ljCf') format('svg');
    font-weight: normal;
    font-style: normal;
}

* html img,
* html .png{ 
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/x.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}


/*===============================main_div styles=============================================*/
.main{width:1000px;clear:both;padding:14px 0px 0px 0px;  margin:0px auto;}
.header{background:url(../images/header_bg.png) repeat left top; padding:0px 0px 0px 0px;float:left; width:1000px;clear:both; margin:0px auto;}
.left{margin:0px;  float:left; clear:both; width:200px;}
.left a{float: right;}
.right{float: right; padding:0px 0px 39px 0px; width:315px;}
.right span{float:left;background:url(../images/phn.png) no-repeat left top; padding:0px 0px 7px 30px; font-size:18px; color:#a8a8a8;margin:0px 30px 0px 0px; }
.right a{ background:url(../images/login_btn.png) no-repeat left top; float: right; width:83px; height:29px; margin:-5px 0px 0px 0px;}
.right a:hover{background:url(../images/login_hover.png) no-repeat left top; float: right;}
.news{ margin:0px 0px 18px 0px;padding:0px; float: right; width:315px;}
.news input{ background:url(../images/input.png) no-repeat left top; width:204px;  border:0px; margin:5px 22px 0px 0px; color:#959595; padding:6px 0px 7px 5px; float:left;}
.news h1{ font:12px Verdana, Geneva, sans-serif; color:#494949; float:left;}
.news input.s{ background:url(../images/submit.png) no-repeat left top; width:83px; height:29px; cursor:pointer; margin:0px !important; float: left;}
.news input.s:hover{background:url(../images/submit_hover.png) no-repeat left top;}

.nav{width:100%; background:url(../images/nav_c.png) repeat-x left top;clear:both; display:block;}
.m_nav{margin:0px auto; width:1000px;clear:both; }
.m_nav ul{width:717px; float:left; padding:0px 0px 0px 41px;}
.m_nav li{float:left; padding:10px 28px 6px 0px;}
.m_nav li a{padding:3px 0px 0px 0px; float: left; font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff;}
.m_nav li a:hover{color:#eab6b6;}
.m_nav ul li pre{background:url(../images/nav_sep.png) no-repeat left top; float:left; width:2px; height:27px; padding:0px; margin:0px;}

.m_nav .search{float:right; padding:9px 15px 0px 0px; width:189px;}
.m_nav .search input.btnOFF{ padding:5px;}
.m_nav span{background:url(../images/search_l.gif) no-repeat left top; width:13px; height:35px; float:left; left:71%; position:absolute; z-index:1000;}
.m_nav input.text{background:url(../images/search_c.png) repeat-x left top; float: left; border: none; padding:5px 0px 5px 0px; width:148px;}
.m_nav input.btn{background:url(../images/search_r.gif) no-repeat left top; float: left; border: none; padding:11px 0px 11px 0px; width:35px; height:35px; cursor:pointer;}
/*===============================cont start=============================================*/
.si{padding:10px 0px 0 0px; float:left; width:1000px;margin:0 0 0 0px;}
.si_l{padding:0px 0px 0px 0px; width:535px; float:left; position:relative;}
.si_l img{ width:535px; height:347px;}

.si_r { float:right;}
.si_r h1{text-align:center; width:460px; margin:0px auto; font-size:25px; color:#3f3f3f; font-family:'edelsansRegular'; text-shadow:#b1b1b1 0px 1px 1px;}
.si_r h1 span{font-family: Arial, Helvetica, sans-serif; }
.si_r h1 i{font-size: 22px;}
.si_r p {padding:20px 0px 19px 0px; color:#4a4a4a; font-size:15px; width:460px; font-weight:500;text-align: justify;}
.si_r a{float:right;}
.btn{float:right; width:100%}
.si_r a.blue{background:url(../images/testimonial.png) no-repeat left top; width:202px; height:52px; display: block; margin: 0px auto; float: none;}
.si_r a.blue:hover {background:url(../images/testimonial_hover.png) no-repeat left top;}
.si_r a.green{background:url(../images/portal.png) no-repeat left top;  width:202px; height:52px;float:right;margin:0px 21px 0px 26px}
.si_r a.green:hover {background:url(../images/portal_hover.png) no-repeat left top;}
.detail{width:1000px; float:left; position:relative; margin:0px auto; padding:0px 0px 20px 0px;}

.m_detail {background:url(../images/dtl_bg.gif) repeat left top; border-top:1px solid #cecece; border-bottom:1px solid #cecece; width:100%; float: left; padding:40px 0px 20px 0px; margin:0px auto;}
.d_left{float:left; padding-right:59px; background:url(../images/details_bg.png) no-repeat left top; position:relative;}

.last{padding-right:0px; width:215px;}
.detail pre.first {  background:url(../images/headng_l.png) no-repeat left top; height: 40px; width: 10px; margin:5px 0px 0px -10px; float:left;}
.detail pre.second { background:url(../images/headng_l.png) no-repeat left top; height: 40px; width: 10px; margin:5px 0px 0px -10px; float:left;}
.detail pre.third {  background:url(../images/headng_l.png) no-repeat left top; height: 40px; width: 10px; margin:5px 0px 0px -10px; float:left;}
.detail pre.four { background:url(../images/headng_l.png) no-repeat left top; height: 40px; width: 10px; margin:5px 0px 0px -10px; float:left;}
.d_left_c h1 img{ padding:0px 5px 0px 0px;}
.d_left_c h1{background-color:#adadad; width:210px; *width:204px; padding:5px 0px 1px 5px; float:left; margin:3px 0px 0px -10px; font:13px Verdana, Geneva, sans-serif; color:#404040;text-shadow: 0 1px 1px #fff; z-index:10; position:relative; top:2px;}
.d_left_c p{float: left; *margin:7px 0px 0px 0px; width:181px; color:#848484; font:11px Verdana, Geneva, sans-serif; text-align:justify; padding:6px 0px 6px 5px; *padding:0px 10px 6px 5px; }
.d_left_c ul{ float: left; margin:0px; padding:5px 0px 8px 5px;}
.d_left_c li{ width:200px; padding:0px 0px 5px 0px; float:none;}
.d_left_c ul li a{ color:#848484;font:11px Verdana, Geneva, sans-serif;background:url(../images/li_bg.png) no-repeat left 3px; width:200px; padding:0px 0px 0px 10px; margin:0px; height:18px;*height:10px; float:left;}
.d_left_c ul li a:hover{background:url(../images/li_bg.png) no-repeat left 3px; text-decoration:underline;}
.d_left_c h6{line-height:12px; *margin:7px 0px 0px 0px; float: right; width:138px; color:#848484; font:11px Verdana, Geneva, sans-serif; text-align:justify; padding:2px 10px 6px 53px; *padding:0px 10px 4px 53px;background:url(../images/edit_icon.png) no-repeat 5px 10px; }
.d_left_c img{float: left; }
.d_left_c a.video{ margin:4px 20px 0px 10px; border:1px solid #900; background:none; float:left; height:65px; width:66px;}
.d_left_c a:hover.video{ background: none;}
.d_left_c a.audio{ margin:5px 20px 3px 10px; background:none; float:left; height:73px; width:74px;}
.d_left_c a:hover.audio{ background: none;}
.d_left_c h3{line-height:12px; *margin:7px 0px 0px 0px; float: left; width:181px; color:#848484; font:11px Verdana, Geneva, sans-serif; text-align:justify; padding:7px 10px 6px 5px; *padding:7px 10px 6px 5px;background:url(../images/brou_icon.png) no-repeat left top;}
.d_left_c h4{line-height:12px; *margin:7px 0px 0px 0px; float: left; width:181px; color:#848484; font:11px Verdana, Geneva, sans-serif; text-align:justify; padding:7px 10px 97px 5px;*padding:7px 10px 0px 5px; background:url(../images/view_icon.png) no-repeat  left top;}
.d_left_l{  width:6px; height:213px; float: left; margin:0px 0px 0px 0px;}
.d_left_c{ width:197px; height:213px; float: left; padding:0px 0px 0px 5px;position:relative;}
.d_left_r{ width:6px; height:213px; float: left; margin:0px 0px 0px 0px;}
.logos{ float: left; padding:0px 0px 0px 0px;}
.logos h1{ color:#de1316; font:20px Verdana, Geneva, sans-serif; background:url(../images/strip.png) repeat-x left  bottom; width:500px; padding:0px 0px 15px 0px;}
.logos ul{ padding:30px 0px 30px 0px;}
.logos li{ float:left; padding:10px 17px 17px 0px;}
.logos li.up{ margin-top:-19px;}
.av h1, .galley h1{ color:#de1316; font:21px Verdana, Geneva, sans-serif; background:url(../images/strip.png) repeat-x left  bottom; width:660px; padding:0px 0px 15px 0px; font-weight:bold;}
.av ul{ padding:20px 0px 50px 0px; float: left; width:1000px;}
.av li{ float:left; text-align:center; font:18px Verdana, Geneva, sans-serif; font-weight:bold; margin:0px 30px 20px 0px; width:310px;}
.av li a{ padding:10px; border:1px solid #a3a3a3; background-color:#fff; float: left; margin:0px 0px 5px 0px;position:relative; behavior: url(PIE.htc); box-shadow:0px 2px 5px #c1c1c1;-moz-box-shadow:0px 5px 8px #c1c1c1;-webkit-box-shadow:0px 2px 5px #c1c1c1;}
.av li a img{ border:1px solid black;}

.learn a, .learn2 a.bt{background:url(../images/view_btn.png) no-repeat left top; width:104px; height:29px; float:right; margin:0px 10px 0px 0px;}
.learn a:hover, .learn2 a.bt:hover{background:url(../images/view_hover.png) no-repeat left top;}

.learn, .learn2{ background-color:#fff; width:440px; border:1px solid #CCC; float:left; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px;position:relative; behavior: url(PIE.htc); box-shadow:0px 2px 5px #c1c1c1;-moz-box-shadow:0px 5px 8px #c1c1c1;-webkit-box-shadow:0px 2px 5px #c1c1c1;}
.learn2{ float:right;}
.learn h1,.learn2 h1{ font:20px Verdana, Geneva, sans-serif; background-color:#000; width:430px; color:#fff; padding:0px 0px 3px 10px; margin:0px 0px 15px 0px; font-weight:bold;}
.learn h4{ color:#000;font-size:14px; line-height:18px; padding:0px 0px 50px 10px; float: left;}
.learn2 li{ padding:0px 0px 9px 14px; background:url(../images/list_bg.png) no-repeat left 5px; margin-left:10px;}
.learn2 li a{color:#000; font-size:14px;}
.learn2 li a:hover{ text-decoration:underline;}
/*===============================footer start=============================================*/
.footer{padding:21px 0px 10px 0px; width:75%; margin:0px auto; clear:both;}
.f_l {float:left; padding:0px 0px 0px 5px;}
.f_r{float:right; width:75%;}
.f_r ul{float: left; }
.f_r li{float:left;padding:21px 27px 0px 0px; font:14px Verdana, Geneva, sans-serif;}
.f_r li a{color:#676767; text-decoration:underline;}
.f_r li a:hover{text-decoration:none;}
.f_r ul.sul{float: right; }
.f_r ul.sul li{float:left;padding:6px 5px 0px 0px; font:14px Verdana, Geneva, sans-serif;}
.f_r ul.sul li a{color:#676767; text-decoration:underline;}
.f_r ul.sul li a:hover{text-decoration:none;}
.f_r p{float:right; color:#858585; padding:14px 0px 10px 0px;}

/*=================slider Styles==================*/
#slider ul, #slider li{ margin:0;padding:0;list-style:none;}	
#slider, #slider li{ height:347px;width:696px;overflow:hidden;}	
#slider{ margin-left:5px; width:515px !important;}	
#prevBtn, #nextBtn{ display:block;width:33px; left:5px;position:absolute;height:347px;top:0px; z-index:100;}	
#nextBtn{ left:485px;}														
#prevBtn a, #nextBtn a{  display:block;width:33px;height:347px; position:absolute; top:0px; bottom:109px; font-size:0px;z-index:100; background:url(../images/x.png) no-repeat left top;}
#prevBtn span a{z-index:9999; position:relative;}
/*=================Contact Page Styles==================*/
.c_cont{width:1000px; padding:10px 0px 40px 0px;}
.c_cont_l{ float:left; width:540px;}
.add{padding:0px 0px 15px 0px; float: left; width:540px;}
.add img{ float:left;}
.add p{ padding:20px 0px 0px 10px; width:187px; float:left; color:#7c7c7c; font:14px Verdana, Geneva, sans-serif;}
.dtl h1 { color:#de1316; font:16px Verdana, Geneva, sans-serif; background:url(../images/strip.png) repeat-x left bottom; padding:0px 0px 10px 0px; width:435px;}
.dtl h2{ color:#323232; font:15px Verdana, Geneva, sans-serif; padding:17px 0px 3px 0px;}
.dtl p{ color:#6b6b6b; font:14px Verdana, Geneva, sans-serif;width:445px;}

.c_cont_r{ float:right; width:437px;}
.c_cont_r h1{color:#de1316; font:16px Verdana, Geneva, sans-serif; background:url(../images/strip.png) repeat-x left bottom; padding:0px 0px 10px 0px; width:437px;}
.c_cont_r p{ color:#6b6b6b; font:14px Verdana, Geneva, sans-serif; padding:17px 0px 18px 0px;}
.c_cont_r h2{ padding:17px 0px 0px 0px; color:#7c7c7c; font:14px Verdana, Geneva, sans-serif;}
.c_cont_r a{ color:#df2124; text-decoration:underline;font:14px Verdana, Geneva, sans-serif;}
.c_cont_r a:hover{ text-decoration:none;}
.c_cont_r label{ color:#7c7c7c; font:14px Verdana, Geneva, sans-serif; padding:0px 10px 0px 0px;}
/*=================Support Page Styles==================*/
.add h4{padding:0px 0px 0px 10px; width:476px; float:left; color:#7c7c7c; font:14px Verdana, Geneva, sans-serif;}
.fields{ float:left;  width:334px; padding:30px 0px 0px 11px;}
.fields label{ width:125px; text-align:left; float: left; color:#4a4646; font:14px  Verdana, Geneva, sans-serif;}
.fields label span{ color:#e03032;}
.fields input{ margin:0px 0px 20px 0px;background:url(../images/input.png) no-repeat left top; width:204px;  border:0px;padding:6px 0px 7px 5px; float:left;}
.fields input.sub{ background:url(../images/sub.png) no-repeat left top; width:183px; height:29px; cursor:pointer;  float:right; margin:0px 20px 0px 0px;}
.c_cont_r img{ float:left;padding:27px 0px 0px 0px;}
.c_cont_r span{ float:left; width:270px; padding:27px 0px 70px 10px; color:#6b6b6b; font:14px v Verdana, Geneva, sans-serif;}
.c_cont_r h5{ float:right; color:#de1316; font:13px Verdana, Geneva, sans-serif;}
/*=================Beta Page Styles==================*/
.b_cont{width:1000px; padding:30px 0px 40px 0px;}
.b_cont.intro-page{ padding-top: 0px; }
.coming{ margin:0px auto; width:1000px; text-align:center;}
.coming img{ margin:0px 0px 20px 0px;}
.coming p{ color:#5c5c5c; font:17px Verdana, Geneva, sans-serif; }
.coming h1{padding:32px 0px 60px 0px; color:#de1316; font:20px Verdana, Geneva, sans-serif; font-weight:bold;}
.coming h2{font:22px Verdana, Geneva, sans-serif; font-weight:bold; padding:0px 0px 45px 0px;}
.mrc{ margin: 0px auto; width:566px; height:335px;background:url(../images/mcr.gif) no-repeat left top;}
.mrc img{ padding:45px 0px 0px 0px}
.mrc a{ background:url(../images/dot.png) no-repeat left 5px; padding:0px 0px 0px 25px; margin:26px 0px 0px 165px; color:#000; float:left; text-align:center; font-size:18px; font-weight: normal;}
.splash{ float: right; width:403px; padding:0px 0px 50px 0px;}
.splash a.sp{ background:none; padding:0px !important;}
.splash a{ background:url(../images/dot.png) no-repeat left 5px; padding:0px 0px 0px 25px; font-size:18px; font-weight: normal;color:#000;}
.install{ width:1000px; text-align:center; float:left; padding:0px 0px 30px 0px;}
.inpts{ float:left;}
.inpts h3{ color:#4c4c4c; font:15px Verdana, Geneva, sans-serif; padding:0px 0px 20px 0px;}
.inpts label{ color:#4c4c4c; font:15px Verdana, Geneva, sans-serif;}
.inpts input{background:url(../images/input.png) no-repeat left top; width:204px;  border:0px;padding:6px 0px 7px 5px; color:#959595; margin:0px 10px 0px 0px;}
.inpts input.s{background:url(../images/submit.png) no-repeat left top; width:83px; height:29px; cursor:pointer; margin:0px !important; }
.inpts input.s:hover{background:url(../images/submit_hover.png) no-repeat left top;}
.mcr_video{ padding:117px 0px 77px 0px;position: relative;top: 20px;right: -167px; margin:0px 0px 0px 145px; *margin:0px 0px 0px -187px;}
/*=====================Award Page==================*/
.award-video{ padding:0px 0 0 0;}
/*=====================Gallery Page==================*/

.g_cont{ width:1000px; margin:0px auto;}

.galley{ padding:0px 0px 30px 0px; float:left;}
.galley p{ padding:20px 0px 0px 0px;}
.galley p a{padding:10px; width: border:1px solid #a3a3a3; background-color:#fff; float: left; margin:0px 33px 20px 0px;position:relative; behavior: url(PIE.htc); box-shadow:0px 2px 5px #c1c1c1;-moz-box-shadow:0px 5px 8px #c1c1c1;-webkit-box-shadow:0px 2px 5px #c1c1c1;}
.g_cont li{ float: left; padding:0px 10px 20px 0px;}
.g_cont li a{ font-size:16px; color:red;}


#test{ padding-left:6px;}
#leftNav{ margin-top:95px; float:left;}
#rightNav{ margin-top:90px; float:right;}
#holder{ width:1125px; margin-left:-61px; padding:20px 0px 30px 0px;}
.objImgFrame{
 	padding: 4px;
 	width:322px; margin-right:10px;
}

.simple_slider_hover{
	cursor:pointer;
	cursor:hand
}
.simple_slider_disabled {
    opacity : 0.2;
    filter: alpha(opacity=20);
	zoom: 1;
}